<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>Top 10 Actors Actress Page</title>
</head>
<body>
	  <h3 align="center">My Top Ten Top 10 Actors/Actress</h3>

	  
	   	   <ol type="1" start="I">
	   	   	<li>Robert Downy Jr.</li>
	   	   	<li>Lily Collins</li>
	   	   	<li>Adam Sandler</li>
	   	   	<li>Hugh Jackman</li>
	   	   	<li>Ryan Reynolds</li>
	   	   	<li>Scarlett Johansson</li>
	   	   	<li>Elizabeth Olsen</li>
	   	   	<li>Sarah Geronimo</li>
	   	   	<li>Chris Evans</li>
	   	   	<li>Angelina Jolie</li>
	   	   </ol>


		<ul>
	   	   <li><a href="../activity.html">Home Page</a></li>
	   	   <li><a href="./top10Movie.html">Top 10 Movie</a></li>
	   	   <li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
	   	   <li><a href="../music/top10Music.html">Top 10 Music</a></li>
	   	</ul>
	   

</body>
</html>